/*
 * Copyright (C) 2005 NTT DATA Corporation
 * 
 */
package org.postgresforest.tool.bean;

/**
 * サーバ情報(ダンプデータ)クラス
 * 
 * サーバインスタンスの情報にダンプデータを追加し保持する
 *
 */
public class ServerDumpDataInfo extends ServerInfo {
	/** ダンプデータ */
	protected String m_dumpData;

	/**
	 * @return
	 */
	public String getDumpData() {
		return m_dumpData;
	}

	/**
	 * @param string
	 */
	public void setDumpData(String string) {
		m_dumpData = string;
	}
}
